@media only screen and (max-width: 1399px) {
  .header + * {
    padding-top: 170px !important;
  }

  .sign-the-petition__wrapper_content,
  .real-stories__wrapper_content {
    padding-left: calc(50vw - 560px);
  }

  .sign-the-petition__wrapper_form,
  .join-the-fight__wrapper_content {
    padding-right: calc(50vw - 560px);
  }

  .logo-grid__wrapper {
    column-gap: 20px;
    row-gap: 20px;
  }

  .logo-grid__wrapper_card img {
    height: 50px;
  }

  .footer__wrapper p,
  .footer__wrapper ul li {
    font-size: 14px;
  }
}

@media only screen and (max-width: 1199px) {
  .header + * {
    padding-top: 150px !important;
  }

  .sign-the-petition__wrapper_content,
  .real-stories__wrapper_content {
    padding-left: calc(50vw - 470px);
  }

  .sign-the-petition__wrapper_form,
  .join-the-fight__wrapper_content {
    padding-right: calc(50vw - 470px);
  }

  .sign-the-petition__wrapper_form_counter p {
    font-size: 24px;
  }

  .business-pay-more__wrapper_grid_icons_card--image {
    width: 90px;
  }

  .business-pay-more__wrapper_grid_icons_card--title {
    font-size: 14px;
  }
  
  .logo-grid__wrapper_card img {
    height: 45px;
  }

  .footer__wrapper > * {
    max-width: calc(100% * .5);
  }
}

@media only screen and (max-width: 991px) {
  .desktop {
    display: none !important;
  }

  .mobile {
    display: inline-block !important;
  }

  .header + * {
    padding-top: 140px !important;
  }

  .header__logo {
    width: 250px;
    padding: 0;
  }

  .header__navbar--container ul.header__navbar_menu {
    width: 100%;
    height: 0;
    flex-direction: column;
    transition: height 300ms ease-out;
    -webkit-transition: height 300ms ease-out;
    -moz-transition: height 300ms ease-out;
    -ms-transition: height 300ms ease-out;
    -o-transition: height 300ms ease-out;
  }

  .header__navbar.navbar-expanded .header__navbar--container.menu-toggled ul.header__navbar_menu {
    height: calc((var(--menu--childs) * 40px) + ((var(--menu--grand--childs) * 30px)));
    gap: 10px;
    transition: height 300ms ease-out;
    -webkit-transition: height 300ms ease-out;
    -moz-transition: height 300ms ease-out;
    -ms-transition: height 300ms ease-out;
    -o-transition: height 300ms ease-out;
  }

  .header__navbar--container ul.header__navbar_menu li.menu-item {
    width: 100%;
  }

  .navbar-light .navbar-nav .nav-link,
  .menu-item a {
    text-align: center;
  }
  
  .menu-item a {
    width: fit-content;
    margin: 0 auto;
  }

  .navbar-light .navbar-nav .nav-link br,
  .menu-item a br {
    display: none;
  }

  li.menu-item ul.sub-menu li a {
    padding: 10px 15px;
  }

  .menu-item.menu-item-has-children > a::after {
    top: 12px;
  }

  .nav-btn {
    text-align: center;
  }

  .nav-btn a {
    font-size: 17px;
    width: fit-content;
    padding: 10px 20px !important;
    margin-inline: auto;
  }

  li.menu-item ul.sub-menu {
    width: fit-content;
    max-width: 100%;
    height: 0;
    padding: 0;
    margin: 0 auto;
    opacity: 0;
    overflow: hidden;
    pointer-events: none;
    position: relative;
    transition: height 300ms ease-out, opacity 300ms ease-out;
    -webkit-transition: height 300ms ease-out, opacity 300ms ease-out;
    -moz-transition: height 300ms ease-out, opacity 300ms ease-out;
    -ms-transition: height 300ms ease-out, opacity 300ms ease-out;
    -o-transition: height 300ms ease-out, opacity 300ms ease-out;
  }

  li.menu-item ul.sub-menu,
  li.menu-item:hover ul.sub-menu {
    display: flex !important;
    flex-direction: column;
  }

  li.menu-item ul.sub-menu.submenu-open {
    height: calc(var(--menu--grand--childs) * 30px);
    opacity: 1;
    pointer-events: auto;
  }

  .grid-three > *,
  .grid-four > *,
  .grid-five > * {
    width: calc((100% / 2) - 13px);
  }

  .grid-two,
  .grid-three,
  .grid-four,
  .grid-five {
    gap: 20px;
    justify-content: center;
  }

  .sign-the-petition__wrapper_content,
  .real-stories__wrapper_content {
    padding-left: calc(50vw - 350px);
  }

  .sign-the-petition__wrapper_form,
  .join-the-fight__wrapper_content {
    padding-right: calc(50vw - 350px);
  }

  .sign-the-petition__wrapper_form_counter {
    flex-direction: column;
    align-items: flex-start;
    gap: 10px;
  }

  .sign-the-petition__wrapper_form_container_signatures {
    font-size: 18px;
  }

  .form-check-label {
    font-size: 15px;
  }

  .business-pay-more__wrapper {
    gap: 3rem;
  }

  .comment-carousel__slider_card {
    flex-wrap: wrap;
    gap: 15px;
  }

  .comment-carousel__slider_card_content {
    width: calc(100% - 80px);
  }

  .comment-carousel__slider_card_author {
    padding-left: 60px;
  }

  .comment-carousel__slider_card_author-avatar {
    width: 60px;
  }

  .real-stories__wrapper_content_button-group {
    flex-direction: column;
  }

  .real-stories__wrapper_content_button-group--link:before {
    width: 40px;
    height: 2px;
    top: -12px;
    left: 0;
    transform: translateY(0);
    -webkit-transform: translateY(0);
    -moz-transform: translateY(0);
    -ms-transform: translateY(0);
    -o-transform: translateY(0);
  }

  .logo-grid__wrapper {
    column-gap: 20px;
    row-gap: 10px;
  }

  .logo-grid__wrapper_card img {
    height: 30px;
  }

  /* .stories-archieve__wrapper {
    column-gap: 30px;
  }

  .stories-archieve__wrapper_card {
    margin-bottom: 30px;
  } */

  .stories-archieve__wrapper_card--type {
    top: 10px;
    left: 10px;
  }

  .stories-archieve__wrapper_card_story {
    padding: 10px;
  }

  .stories-archieve__wrapper_card_story--title {
    font-size: 18px;
  }

  .stories-archieve__wrapper_card_story p {
    font-size: 15px;
  }

  .error-message,
  .custom-pass-form {
    min-height: calc(100vh - 281px);
  }

  .footer__wrapper {
    text-align: center;
    flex-direction: column;
    align-items: center;
  }
  
  .footer__wrapper > * {
    max-width: 100%;
  }

  .footer__wrapper_disclaimer_nav {
    justify-content: center;
  }
}

@media only screen and (max-width: 767px) {
  .btn {
    font-size: 15px;
  }

  .hero-banner__video-sound {
    font-size: 18px;
    width: 36px;
    height: 36px;
  }
  
  .sign-the-petition__wrapper_content,
  .real-stories__wrapper_content,
  .sign-the-petition__wrapper_form,
  .join-the-fight__wrapper_content {
    padding-inline: calc(50vw - 260px);
  }
  
  .sign-the-petition__wrapper {
    flex-direction: column;
  }

  .sign-the-petition__wrapper > * {
    width: 100%;
  }

  .sign-the-petition__wrapper_form_counter {
    margin-bottom: 1.5rem;
  }

  .sign-the-petition__wrapper_form_counter--number {
    font-size: 48px;
  }

  .sign-the-petition__wrapper_form_counter p {
    font-size: 21px;
  }

  .sign-the-petition__wrapper_form_submit-button {
    max-width: unset;
  }

  .business-pay-more__wrapper {
    flex-direction: column;
  }

  .business-pay-more__wrapper > * {
    width: 100%;
  }

  .join-the-fight__wrapper {
    flex-direction: column;
    gap: 0;
  }

  .join-the-fight__wrapper_content {
    text-align: center;
    width: 100%;
  }

  .join-the-fight__wrapper_content_join-button {
    margin-inline: auto;
  }

  .join-the-fight__wrapper_image {
    width: 100%;
  }

  .comment-carousel__slider_card_icon {
    width: 30px;
  }

  .comment-carousel__slider_card_content {
    width: calc(100% - 45px);
  }
  
  .comment-carousel__slider_card_author {
    min-width: unset;
    padding-left: 40px;
  }

  .real-stories__wrapper {
    flex-direction: column;
  }

  .real-stories__wrapper_content,
  .real-stories__wrapper_carousel {
    width: 100%;
    padding-inline: 15px;
  }

  .real-stories__wrapper_content {
    text-align: center;
  }

  .real-stories__wrapper_content_view-all-button {
    margin-inline: auto;
  }

  .real-stories__wrapper_content_button-group {
    flex-direction: row;
    justify-content: center;
  }

  .real-stories__wrapper_content_button-group--link:before {
    width: 2px;
    height: 20px;
    top: 50%;
    left: -12px;
    transform: translateY(-50%);
    -webkit-transform: translateY(-50%);
    -moz-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    -o-transform: translateY(-50%);
  }

  .owl-dots {
    justify-content: center;
  }

  .faq-section__wrapper_toggle_accordion-button::after {
    font-size: 24px;
    line-height: 24px;
    width: 24px;
    height: 24px;
  }

  .are-you-impacted__wrapper_content_copy {
    margin-bottom: 2rem;
  }

  .are-you-impacted__wrapper {
    flex-direction: column;
    gap: .25rem;
  }

  .are-you-impacted__wrapper > * {
    width: 100%;
  }

  .stay-informed__wrapper {
    flex-direction: column;
    gap: 30px;
  }

  .stay-informed__wrapper_content {
    text-align: center;
    width: 100%;
  }

  /* .stories-archieve__wrapper {
    column-count: 2;
  } */

  .stories-archieve__wrapper_card_story--read-more-button {
    margin-top: 15px;
  }

  .error-message,
  .custom-pass-form {
    min-height: calc(100vh - 298px);
  }

  .error-message__title {
    font-size: 96px;
  }
}

@media only screen and (max-width: 575px) {
  .header__logo {
    width: 220px;
  }

  .grid-two > *,
  .grid-three > *,
  .grid-four > *,
  .grid-five > * {
    width: 100%;
  }

  .header + * {
    padding-top: 110px !important;
  }
  
  .sign-the-petition__wrapper_content,
  .real-stories__wrapper_content,
  .sign-the-petition__wrapper_form,
  .join-the-fight__wrapper_content {
    padding-inline: 15px;
  }

  .business-pay-more__wrapper_grid_icons_card {
    width: calc((100% / 2) - 13px);
  }

  .error-message,
  .custom-pass-form {
    min-height: calc(100vh - 318px);
  }
  
  /* .stories-archieve__wrapper {
    column-count: 1;
  } */
}

@media only screen and (max-width: 380px) {
  .real-stories__wrapper_content_button-group {
    flex-direction: column;
    align-items: center;
  }

  .real-stories__wrapper_content_button-group--link:before {
    width: 40px;
    height: 2px;
    top: -12px;
    left: 50%;
    transform: translateX(-50%);
    -webkit-transform: translateX(-50%);
    -moz-transform: translateX(-50%);
    -ms-transform: translateX(-50%);
    -o-transform: translateX(-50%);
}
}